body {
  background-image: url(/images/detail-rice.jpg);
  background-size: cover;
  /* 確保背景圖片覆蓋整個視窗 */
  background-repeat: no-repeat;
  background-attachment: fixed;
  overflow-x: hidden;
}

.bgc-nav {
  background-color: #fff;
}

.nv-pic {
  height: 50px;
}

.cs-pic {
  height: 700px;
}

#content1 {
  padding-top: 20px;
  /* margin-left: 800px; */
  height: 950px;
  width: 1200px;
  background-color: #fff;
  padding-right: 400px;
}

#content0 {
  padding-top: 20px;
  margin-left: 700px;
}

.card1 {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 4px 6px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}

.card1 img {
  width: 100%;
  height: 70%;
  object-fit: cover;
}

.card-body1 {
  text-align: center;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.vertical-line {
  border-left: 2px solid rgb(255, 187, 0);
  /* 左边的边框线条 */
  height: 900px;
  /* 线条的高度 */
  /* margin: 20px; */
  /* 上下留白 */
}

.main-pic {
  width: 400px;
  height: 800px;
}

#content3 {
  width: 1440px;
  height: 900px;
  padding-top: 20px;
  /* padding-left: 500px; */
  text-align: center;
  background-image: url(/images/m03.png);
  margin-left: 240px;
  font-size: 24px;
}

.bgwt {
  background-color: #fff;
}

#news {
  padding-top: 300px;
  padding-bottom: 100px;
}


.navbar {
  position: relative;
  transition: all 0.3s ease;
  /* 添加平滑過渡效果 */
  /* 預設為相對定位 */
  transition: all 0.3s ease;
  /* 添加平滑過渡效果 */
}

/* 滾動後的固定樣式 */
.navbar.fixed-top {
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1030;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  /* 添加陰影效果 */
}
#peper {
  width: 1920px;
  height: 500px;
  margin-bottom: 20px;
  background-color: #9e9e9e;
}
